Page MenuHomePhabricator

[SPIKE] D-pad opens Google assistant on Banana phone
Closed, ResolvedPublicSpike

Description

Background

Google assistant gets activated in Nokia banana phone if you long press D-pad on the search screen. This hasn't been noticed in Jio devices.

Request

Determine if it is possible to disable or support Google voice assistant

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2020, 5:46 PM
saper added a subscriber: saper.Mar 10 2020, 1:06 AM
AMuigai moved this task from Backlog to Q2-2020 on the Inuka-Team board.May 14 2020, 8:43 PM
AMuigai renamed this task from Google Assistant Opens Up in Nokia Banana Phone to D-pad opens Google assistant on Banana phone.May 14 2020, 8:46 PM
AMuigai triaged this task as Medium priority.
AMuigai updated the task description. (Show Details)
AMuigai renamed this task from D-pad opens Google assistant on Banana phone to [SPIKE] D-pad opens Google assistant on Banana phone.May 21 2020, 1:29 PM
AMuigai updated the task description. (Show Details)
AMuigai moved this task from Q2-2020 to Kanban on the Inuka-Team board.
AMuigai edited projects, added Inuka-Team (Kanban); removed Inuka-Team.
SBisson changed the subtype of this task from "Task" to "Spike".May 22 2020, 10:37 AM
SBisson moved this task from Kanban to Backlog on the Inuka-Team board.Jun 4 2020, 1:45 PM
SBisson edited projects, added Inuka-Team; removed Inuka-Team (Kanban).
AMuigai closed this task as Resolved.Nov 25 2020, 3:05 PM
AMuigai claimed this task.
AMuigai added a subscriber: AMuigai.

We now know that the D-Pad activates google voice assistant on banana phones after testing it on the app.